Name: kron4ek-wine-10.13-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.13-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.13/wine-10.13-staging-amd64.tar.xz
  file_checksum: 274ade1efe41c3c69290c2c8326c1c2c
  file_size: 71896696
  rename: wine-10.13-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.13-staging-amd64
  dest: kron4ek-wine-10.13-staging-amd64
